Hi to all ,
I have A Fiery System 9e Rel2 with Xerox -550 and I' d like to use the API with it.
Following the guide on http://www.efi.com/products/fiery-se...-api/overview/ ,
I notice that it is possible install Fiery Api on this server via Fiery Integration Manager. But when I run the software and log into my server it says that Fiery API is not supported.
Can anyone tell me if I am wrong with something ?

ps: in the pdf that I have found in same page in section "Supported version of Fiery Server", the fiery System 9e Rel2 is not mentioned, but the Fiery System 9 Rel2 yes...
There are so much differencese beetwen the 2 server?